##############################################################################
#
#    Analytic Structure, for Odoo
#    Copyright © 2013 XCG Consulting <https://xcg-consulting.fr>
#
#    Analytic Structure is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    Analytic Structure is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with Analytic Structure.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    "name": "Analytic Structure",
    "license": "AGPL-3",
    "summary": "Dynamic relationships between objects to build analytic matrices.",
    "version": "16.0.1.3.3",
    "author": "XCG Consulting",
    "category": "Hidden",
    "website": "https://orbeet.io",
    "depends": ["base"],
    "data": [
        "security/security.xml",
        "security/ir.model.access.csv",
        "security/record_rules.xml",
        "views/analytic_views.xml",
        "views/analytic_menus.xml",
    ],
    "demo": [
        "demo/analytic.dimension.csv",
        "demo/analytic.code.csv",
    ],
    "post_load": "post_load",  # post_load_hooks.py
    "installable": True,
}
